.noticia{
	width: calc(100%/4 - 10px);
	float: left;

    border-color: #FF8000;
    border-radius: 10px;

    margin: 0 5px;
    padding: 10px;
    min-height: 450px;
}
.noticia > .imagem{
	width: 100%;
}
.noticia > .imagem > img{
	max-width: 100%;
	display: block;
    margin: 0 auto;
}
.noticia > .conteudo{
	padding: 10px 0;
	font-size: 16px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.noticia > .conteudo > h4{
	font-weight: bold;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
}
.noticia > .conteudo > h4 > a{
	color: #0171BB;
}
.header1{
	float: left;
    width: 100%;
	text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}
@media screen and (max-width: 767px) {
	.noticia{
		width: calc(100%/2 - 10px);
	}
}
@media screen and (max-width: 400px) {
	.noticia{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}